Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2465 - when setting mount points in setup does not allow some valid names
Summary: when setting mount points in setup does not allow some valid names
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-01 14:45 UTC by gbb
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:21:57 UTC


Attachments (Terms of Use)

Description gbb 1999-05-01 14:45:04 UTC
in the setup program , at thepoint after fdisking , when you
are choosing the mount points for your linux system , i
found i was unable to choose some names simply because they
started with a recognised system dir name...ie

/binaries
/devices
/development
/binwibblewibble   etc.

Currently don't have  time to look at it myself to suggest a
fix. Sorry!

Comment 1 Dale Lovelace 1999-05-27 19:49:59 UTC
Yes, you can't make a /binwibblewibble mount point :-)

Any mount point that begins with /bin /dev /usr /etc etc. will not
work. This procludes you from making /development /etcetera /usrfoo
etc. Mount points that begin with /boot, ie /bootfoo, work.

Comment 2 Jay Turner 2000-02-10 19:21:59 UTC
This issue is resolved in the 6.1 installer.


Note You need to log in before you can comment on or make changes to this bug.